/* ddcmjaggers |  */
.page-header .cstTrade { position: absolute; top: 38px; left: 340px; }

.page-header.compact .header-default .vcard .adr { position: absolute; right: 0; top: 15px; }


/* ddcdaniele 08118728 */
.newspecials {margin-left:187px; margin-right:187px;}

/* RDM BUTTON MODS */
.srp .load-abg-vehicle-questions, .vdp .load-abg-vehicle-questions { 
border: none!important; 
border-radius: 6px; 
background: #bfbaba!important; 
box-shadow: 10px 20px 25px -15px rgb(69, 69, 69, 40%)!important; 
} 
.srp .load-abg-eprice-tool, .vdp .load-abg-eprice-tool { 
border: none!important; 
border-radius: 6px; 
box-shadow: 10px 20px 25px -15px rgb(69, 69, 69, 40%)!important; 
} 
.cbo-button.cbo-trade { 
height: 42px!important; 
border-radius: 6px!important; 
} 
.textus { 
box-shadow: 10px 20px 25px -15px rgb(69, 69, 69, 20%); 
} 
.abg-dynamic-content .appraisal-tool-srp { 
border-radius: 12px !important; 
box-shadow: rgba(131, 131, 131, 0.5) 0px 10px 40px -10px !important; 
} 
/* END RDM MOD */